<?
require '../common.inc.php';
require '../include/upfile.class.php';
require 'global.func.php';
require 'cache.func.php';
require 'admin.class.php';
define('PL_ADMINROOT', str_replace("\\", '/', dirname(__FILE__)).'/');
$do= new post;
if($_POST) $_POST = strip_sql($_POST);
if($_GET) $_GET = strip_sql($_GET);
$moduleid = 1;
?>